From: Stefano Rivera <stefanor@debian.org>
Date: Sat, 7 Oct 2017 09:38:57 +0200
Subject: Tests: Disable test_multiprocessing

It leaves stray processes.

Forwarded: not-needed
Last-Updated: 2015-02-11
---
 lib-python/3/test/_test_multiprocessing.py | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/lib-python/3/test/_test_multiprocessing.py b/lib-python/3/test/_test_multiprocessing.py
index 8392b55..c023e34 100644
--- a/lib-python/3/test/_test_multiprocessing.py
+++ b/lib-python/3/test/_test_multiprocessing.py
@@ -1,8 +1,10 @@
-#
+
 # Unit tests for the multiprocessing package
 #
 
 import unittest
+raise unittest.SkipTest('This test leaves stray processes on buildds. '
+                        'Disabled for now')
 import unittest.mock
 import queue as pyqueue
 import time
